Subject: ÐŸÑ€Ð¸ Ð¾Ð±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸Ð¸ calculate-utils Ð·Ð°Ñ‚Ð¸Ñ€Ð°ÐµÑ‚ÑŒÑ•Ñ• sudoers

Description: Ð’Ñ‚Ð¾Ñ€Ð¾Ð¹ Ñ€Ð°Ð· Ð¿Ñ€Ð¸ Ð¿ÐµÑ€ÐµÑ…Ð¾Ð´Ðµ sys-apps/calculate-...2.2.5-r1 Ð½Ð° 2.2.6 

Ð¿ÐµÑ€Ð²Ñ‹Ð¹ Ð±Ñ‹Ð» Ð¿Ñ€Ð¸ Ð¿ÐµÑ€ÐµÑ…Ð¾Ð´Ðµ Ð½Ð° 2.2.Ñ… . ÐŸÑ€Ð¾Ð¸Ñ•Ñ…Ð¾Ð´Ð¸Ñ‚ 

Ð·Ð°Ñ‚Ð¸Ñ€Ð°Ð½Ð¸Ðµ /etc/sudoers Ð´ÐµÑ„Ð¾Ð»Ñ‚Ð½Ñ‹Ð¼ ÐºÐ¾Ð½Ñ„Ð¸Ð³Ð¾Ð¼.



Emerge --info Ð¿Ñ€Ð¸ÐºÑ€ÐµÐ¿Ð»ÐµÐ½. 

History

01/18/2011 11:06 am - Mikhail Hiretsky

Ð’Ñ‹ Ð¼ÐµÐ½Ñ•ÐµÑ‚Ðµ Ñ•Ñ‚Ð¾Ñ‚ Ñ„Ð°Ð¹Ð» ÑˆÐ°Ð±Ð»Ð¾Ð½Ð¾Ð¼ Ð¸Ð»Ð¸ Ð½Ð°Ð¿Ñ€Ñ•Ð¼ÑƒÑŽ Ñ€ÐµÐ´Ð°ÐºÑ‚Ð¸Ñ€ÑƒÐµÑ‚Ðµ 

/etc/sudoers?

01/18/2011 11:07 am - Mikhail Hiretsky

- Status changed from New to In Progress

01/18/2011 11:14 am - Ð®Ñ€Ð¸Ð¹ Ð•Ð½ÑƒÑ„Ñ€Ð¸ÐµÐ²

Ð’ Ð¾Ñ•Ð½Ð¾Ð²Ð½Ð¾Ð¼ Ñ€ÐµÐ´Ð°ÐºÑ‚Ð¸Ñ€ÑƒÑŽ, Ñ•ÐµÐ¹Ñ‡Ð°Ñ• Ð·Ð°Ð¼ÐµÐ½Ð¸Ð» Ñ€ÐµÐ·ÐµÑ€Ð²Ð½Ð¾Ð¹ ÐºÐ¾Ð¿Ð¸ÐµÐ¹.

01/18/2011 02:10 pm - Mikhail Hiretsky

- Priority changed from Normal to Low

Ð”Ð»Ñ• Ð½Ð°Ñ•Ñ‚Ñ€Ð¾Ð¹ÐºÐ¸ /etc/sudoers Ð² Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ðµ Ð¸Ñ•Ð¿Ð¾Ð»ÑŒÐ·ÑƒÐµÑ‚Ñ•Ñ• ÑˆÐ°Ð±Ð»Ð¾Ð½ 

/usr/share/calculate/templates/install/1merge/sudo/sudoers. Ð•Ñ•Ð»Ð¸ Ð²Ñ‹ Ñ…Ð¾Ñ‚Ð¸Ñ‚Ðµ Ð¼ÐµÐ½Ñ•Ñ‚ÑŒ sudoers Ñ•ÐºÐ¾Ð¿Ð¸Ñ€ÑƒÐ¹Ñ‚Ðµ 

ÐµÐ³Ð¾ Ð² Ñ„Ð°Ð¹Ð» /etc/sudoers.clt, Ð¸ ÑƒÐ¶Ðµ Ð² Ð½ÐµÐ¼ Ð¿Ñ€Ð¾Ð¸Ð·Ð²Ð¾Ð´Ð¸Ñ‚Ðµ Ð¸Ð·Ð¼ÐµÐ½ÐµÐ½Ð¸Ñ•, ÐºÐ¾Ñ‚Ð¾Ñ€Ñ‹Ðµ 

Ð¼Ð¾Ð¶Ð½Ð¾ Ð¿Ñ€Ð¸Ð¼ÐµÐ½Ð¸Ñ‚ÑŒ, Ð²Ñ‹Ð¿Ð¾Ð»Ð½Ð¸Ð² Ð»Ð¸Ð±Ð¾ 

<pre>

cl-template -l all

</pre>Ð»Ð¸Ð±Ð¾

<pre>

cl-template /etc/sudoers.clt

</pre>

. ÐŸÐ¾Ð´Ñ€Ð¾Ð±Ð½ÐµÐµ Ð¾ ÑˆÐ°Ð±Ð»Ð¾Ð½Ð°Ñ… Ð¼Ð¾Ð¶Ð½Ð¾ Ð¿Ñ€Ð¾Ñ‡Ð¸Ñ‚Ð°Ñ‚ÑŒ 

"Ð·Ð´ÐµÑ•ÑŒ":http://www.calculate-linux.ru/main/ru/templates.

01/18/2011 02:18 pm - Mikhail Hiretsky

- Status changed from In Progress to Feedback

01/18/2011 02:46 pm - Ð®Ñ€Ð¸Ð¹ Ð•Ð½ÑƒÑ„Ñ€Ð¸ÐµÐ²

Mike Hiretsky wrote:

> Ð”Ð»Ñ• Ð½Ð°Ñ•Ñ‚Ñ€Ð¾Ð¹ÐºÐ¸ /etc/sudoers Ð² Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ðµ Ð¸Ñ•Ð¿Ð¾Ð»ÑŒÐ·ÑƒÐµÑ‚Ñ•Ñ• ÑˆÐ°Ð±Ð»Ð¾Ð½ 

/usr/share/calculate/templates/install/1merge/sudo/sudoers. Ð•Ñ•Ð»Ð¸ Ð²Ñ‹ Ñ…Ð¾Ñ‚Ð¸Ñ‚Ðµ Ð¼ÐµÐ½Ñ•Ñ‚ÑŒ sudoers Ñ•ÐºÐ¾Ð¿Ð¸Ñ€ÑƒÐ¹Ñ‚Ðµ 

ÐµÐ³Ð¾ Ð² Ñ„Ð°Ð¹Ð» /etc/sudoers.clt, Ð¸ ÑƒÐ¶Ðµ Ð² Ð½ÐµÐ¼ Ð¿Ñ€Ð¾Ð¸Ð·Ð²Ð¾Ð´Ð¸Ñ‚Ðµ Ð¸Ð·Ð¼ÐµÐ½ÐµÐ½Ð¸Ñ•, ÐºÐ¾Ñ‚Ð¾Ñ€Ñ‹Ðµ 

Ð¼Ð¾Ð¶Ð½Ð¾ Ð¿Ñ€Ð¸Ð¼ÐµÐ½Ð¸Ñ‚ÑŒ, Ð²Ñ‹Ð¿Ð¾Ð»Ð½Ð¸Ð² Ð»Ð¸Ð±Ð¾ 

> [...]Ð»Ð¸Ð±Ð¾

> [...]

> . ÐŸÐ¾Ð´Ñ€Ð¾Ð±Ð½ÐµÐµ Ð¾ ÑˆÐ°Ð±Ð»Ð¾Ð½Ð°Ñ… Ð¼Ð¾Ð¶Ð½Ð¾ Ð¿Ñ€Ð¾Ñ‡Ð¸Ñ‚Ð°Ñ‚ÑŒ 

"Ð·Ð´ÐµÑ•ÑŒ":http://www.calculate-linux.ru/main/ru/templates.
ÐžÑ‡ÐµÐ½ÑŒ Ñ‚ÐµÑ…Ð½Ð¸Ñ‡ÐµÑ•ÐºÐ°Ñ• Ñ•Ñ‚Ð°Ñ‚ÑŒÑ• Ð¸ Ð½Ðµ Ñ•Ñ•Ð½Ð°Ñ•. Ð¯ ÑƒÐ¶Ðµ Ð¿Ð¾Ð½Ñ•Ð» Ñ‡Ñ‚Ð¾ Ñ•Ñ‚Ð¾ Ð½Ðµ Ð±Ð°Ð³ 

Ð° Ñ„Ð¸Ñ‡Ð° )) ÐÑ‚Ð¾ Ð²Ñ‹Ñ…Ð¾Ð´Ð¸Ñ‚ Ð¼Ð½Ðµ Ñƒ ÐºÐ°Ð¶Ð´Ð¾Ð³Ð¾ Ð¸Ð·Ð¼ÐµÐ½ÐµÐ½Ð½Ð¾Ð³Ð¾ Ð¼Ð½Ð¾ÑŽ ÐºÐ¾Ð½Ñ„Ð¸Ð³Ð° 

Ð½Ð°Ð´ÐµÐ»Ñ‹Ð²Ð°Ñ‚ÑŒ ÐºÐ¾Ð¿Ð¸Ð¸ ?????.clt ?

01/18/2011 03:57 pm - Mikhail Hiretsky

- Status changed from Feedback to Closed

Ð”Ð°, Ð¿Ð¾Ñ‡Ñ‚Ð¸ Ð´Ð»Ñ• Ð²Ñ•ÐµÑ…. "Ð·Ð´ÐµÑ•ÑŒ":http://www.calculate-linux.ru/blogs/ru/142/show Ð¸ 

"Ð·Ð´ÐµÑ•ÑŒ":http://www.calculate-linux.ru/blogs/ru/162/show Ð¼Ð¾Ð¶Ð½Ð¾ Ð¿Ð¾Ñ‡Ð¸Ñ‚Ð°Ñ‚ÑŒ Ð¾ ÑˆÐ°Ð±Ð»Ð¾Ð½Ð°Ñ… Ñ• 

Ð¿Ñ€Ð¸Ð¼ÐµÑ€Ð°Ð¼Ð¸.
04/27/2024 2/2


